WiiMC RELEASED!!! (Wii Media Center)

Discussion in 'Wii - Emulation and Homebrew' started by wiiman123, Apr 16, 2010.

  1. XFlak

    XFlak Wiitired but still kicking

    Member
    9
    Sep 12, 2009
    Canada
    Ontario
    I got a quick question.

    Is the cIOS202v1.1 the same as Hermes cIOS202v5.1 with base 57? The reason I ask is because I recall Tantric's first cIOS202 installer just installed Hermes cIOS202v5base57 (he confirmed this himself in one of these threads).

    Also, is there somewhere where I can view the source code for this cIOS?

    @ Tantric, if you're reading, thanks a lot and keep up the great work!
     
  2. Master Mo

    Master Mo F.R.E.E.

    Member
    3
    Nov 22, 2005
    Gambia, The
    Man Mo Temple
    As far as I know it is a modified version this time, because you could use both usb-port now... So no, I assume it`s not the same as Hermes` anymore.
     
  3. Skater4599

    Skater4599 GBAtemp Advanced Fan

    Member
    5
    May 29, 2008
    United States
    United States
    Im sure Tantric can answer more, but i talked a little with rodries on IRC and he says it is different than hermes, its based on it though. The mload is only slightly changed (I think) But the ehcimodule is all there own (again, I only think) and so only the hermes part is open source rest is closed along with the installer itself.

    I second @ Tantric, great job on your apps. WiiMC 1.0.5 is working amazing for me, I've noticed many improvements in it vs 1.0.4.
     
  4. Fox888

    Fox888 GBAtemp Fan

    Member
    2
    Mar 17, 2010
    +1
     
  5. Skater4599

    Skater4599 GBAtemp Advanced Fan

    Member
    5
    May 29, 2008
    United States
    United States
    Um.. Im sorry but, NO. First off how did they fuck up, everything works flawlessly and has NEW features since 1.0.4 if you followed the simple instructions given by them to install the new 202.

    Im not gonna start a huge rant here, but i think there is no question this post is flat out RUDE and uncalled for, it offends ME and I am not even part of the wiimc team, can only imagine how low tantric and the rest of the team think of gbatemp and its users with posts like these...
     
  6. Fox888

    Fox888 GBAtemp Fan

    Member
    2
    Mar 17, 2010
    i dont care. i am back to hermes 5.1 (202-38) - mplayerce and the snes9xgx 4.2 and fceugx 4.18(and WiiXplorer works perfectly again)(WiiXplorer is more important)
     
  7. XFlak

    XFlak Wiitired but still kicking

    Member
    9
    Sep 12, 2009
    Canada
    Ontario
    @Skater4599, I couldn't have said it better myself.

    @ Tantric, u are the man, sure gbatemp (and any other site) has a few bad apples, but the real Wii Community has nothing but mad respect for you and all that u do!

    @anyone, I'm trying to get in touch with Tantric, so if you have a way of getting in touch with him, please PM me and let meknow how/where is the best place to reach him.
     
  8. sagewolf

    sagewolf Member

    Newcomer
    1
    Mar 10, 2010
    Thailand
    It will be the best if every users understand and provide useful information for developer not only whining.
     
  9. wiiman123
    OP

    wiiman123 GBAtemp Advanced Fan

    Member
    1
    Apr 5, 2009
    New Zealand
    Sorry for not updating the first post with 1.0.5 any sooner. Really busy lately.
     
  10. Fox888

    Fox888 GBAtemp Fan

    Member
    2
    Mar 17, 2010
    To you sagewolf: [​IMG]

    This is a quote : If every dev starts releasing his own cios version and breaking other apps, it's going to be a big mess!!

    and i support this quote [​IMG]

    and the new ios202 is NOT working flawlessly.
     
  11. XFlak

    XFlak Wiitired but still kicking

    Member
    9
    Sep 12, 2009
    Canada
    Ontario
    Personally, I think only Hermes should release cIOSs under 202,222,223,224 and Wanin should release under 249 and 250 (and maybe more eventually).

    This doesn't mean I don't think Tantric should work on his cIOSs... but I think it would restore order to the galaxy if new cIOSs were installed to new slots.

    For example, I think it would make things simpler if Tantric released his cIOSs under slot 203 or something, then make his new emulators/WiiMC use that cIOS slot. This will satisfy people who still use the old cIOS202 for WiiXplorer (or mplayer_ce) while still allowing Tantric to have total control over his emulators/WiiMC and their cIOS.

    Anyways, its just a suggestion, and I have nothing but respect for all the devs I mentioned above.
     
  12. Fox888

    Fox888 GBAtemp Fan

    Member
    2
    Mar 17, 2010
    Hey man. you are totally right(so glad to hear this suggestion) [​IMG] (but respect for devs who break others devs apps....HMMMMM)
     
  13. UranusKiller

    UranusKiller TranceMaster

    Member
    2
    Feb 9, 2009
    Redcar, England, UK.
    I read someone say WiiExplorer is more important than WiiMC and snes, vba and fceu put together, pmsl! well get rid of these 4 and only use WiiExplorer then? save yourself the hassle mate.

    Does hermes work on the media side of things? NO. Is his intelligence helpful? yes. Do the WiiMC devs use any significant hermes changes and sue with their own? i'm sure of it, so why cant WiiExplorer be updates to support this new cIOS. If it's that much of a *fuck about* just use your sd card with pc/ftp and hb channel, simple as.
     
  14. sagewolf

    sagewolf Member

    Newcomer
    1
    Mar 10, 2010
    Thailand
    I already know that it broken but I think that we should give developer reasonable suggestion not only say it broke that not gonna help anyone.
     
  15. UranusKiller

    UranusKiller TranceMaster

    Member
    2
    Feb 9, 2009
    Redcar, England, UK.
    It's ok, coz some of the riff raff on here think you can just say it's broke, how can WiiMC developers fail like this, and that's is their way of explaining a bug. :/
     
  16. sagewolf

    sagewolf Member

    Newcomer
    1
    Mar 10, 2010
    Thailand
    How can they fail? Hmm because someone want 2nd usb port [​IMG] just try and fail better than not doing anything I think.
     
  17. Fox888

    Fox888 GBAtemp Fan

    Member
    2
    Mar 17, 2010
    Noope. i love snes9xgx and fceugx and WiiXplorer(Wiimc i dont care)but you know that WiiXplorer needs to be merge with 38
    (so just let the emu go back to support hermes) or ( why not try Xflak´s suggestion and let the ios202 up to Hermes)
     
  18. Burton

    Burton Real Life VIP and Educator

    Member
    3
    Mar 7, 2006
    IMO, Xflak's suggestion is very good. I love WiiMC and I love other apps like WiiXplorer. Would be hard for me to choose one over the other.
     
  19. sagewolf

    sagewolf Member

    Newcomer
    1
    Mar 10, 2010
    Thailand
    You don't care about WiiMC but you still read and post in this topic [​IMG]
     
  20. Fox888

    Fox888 GBAtemp Fan

    Member
    2
    Mar 17, 2010
    as you know snes9xgx and fceugx (or you dont know [​IMG] !!!!) it needs the new ios202(so here or in emu dont make any different) [​IMG]
     
Loading...